
GRUPO 4 B 2023 - Feature #2500

Semana 6

08/24/2023 09:34 AM - Sebastian Becerra

Status: New Start date: 09/13/2023

Priority: Normal Due date: 09/14/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2608: entrega informe 1 New

Feature # 2609: presentacion avance proyecto New

Feature # 2954: se prepara ppt presentacion informe 1 New

History

#1 - 08/24/2023 09:58 AM - Sebastian Becerra

- Subject changed from semana 5 to Semana 5

#2 - 08/25/2023 02:07 PM - Sebastian Becerra

- Subject changed from Semana 5 to Semana 6
